@charset "UTF-8";
/*\*/

/* ------------------------------------
 * Font
 * ------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Economica');


/* ------------------------------------
 * Over Ride
 * ------------------------------------ */

#container {
	position: relative;
	width: 100%;
	border-top: solid 10px #292929;
}
main > article  {
	padding-bottom: 5%;
	text-align:left;
	overflow: hidden;
	background-color: #fcf5f2;
}
main > article section {
	width: 1000px;
	margin: 0 auto;
	padding: 45px 0 0;
}
main > article section h3 {
	margin: 2% 0 2%;
	padding-bottom: 1%;
	line-height: 1.4;
	font-size: 115%;
	font-weight: bold;
	border-bottom:  solid 2px #eca141;
}
main > article section h4 {
	font-weight: bold;
}
main article section em {
	color: #e8191c;
}
main article section strong {
	display: block;
	margin-bottom: 3%;
	font-weight: bold;
	color: #E81975;
}
main article section time {
	font-family: "Economica", sans-serif;
	color: #e81975;
	font-size: 100%;
}

@media screen and (max-width: 1000px) {
	article {
		width:100%;
		padding: 0 0 3%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	main > article .inner {
		width: 94%;
	}
	main > article section {
		width: 100%;
		padding: 30px 0 0;
	}
}
@media screen and (max-width: 767px) {
	article {
		padding: 0 0 3%;
	}
	main > article section {
		padding: 3% 0 0;
	}
	main h2 {
		margin-bottom: 4%;
	}
}


/* ------------------------------------
 * Header
 * ------------------------------------ */

header {
	position: relative;
	background: #f8ebe5 url(/static/nmb48/fanclub/feature/10thAudition/image/bg_header_1g2i2e6E.png) repeat center top;
}
header h1 {
	position: absolute;
	left: 20px;
	top: -10px;
	width: 120px;
	height: 164px;
	z-index: 1000;
}
header h1 a {
	display: block;
	width: 120px;
	height: 164px;
	text-indent: -9999px;
	background: url(/static/nmb48/fanclub/feature/10thAudition/image/logo_1g2i2e6E.png) no-repeat center top;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}

header #mainvisual img {
	max-width: 100%;
	width: auto !important;
	width: 100%;
}

@media screen and (max-width: 1000px) {
	header h1 {
		left: 10px;
		width: 67px;
		height: 93px;
	}
	header h1 a {
		width: 67px;
		height: 93px;
	}
}

@media screen and (max-width: 520px) {
	header h1 {
		width: 40px;
		height: 55px;
	}
	header h1 a {
		width: 40px;
		height: 55px;
	}
}

#menuBtn {
	display: none;
    position: absolute;
    right: 12px;
    top: 12px;
    width: 50px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#menuBtn div {
    position: relative;
}
#menuBtn span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #eba141;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#menuBtn span:nth-child(1) {
    top: 0;
}
#menuBtn span:nth-child(2) {
    top: 8px;
}
#menuBtn span:nth-child(3) {
    top: 16px;
}

@media screen and (max-width: 767px) {
	#menuBtn {
		display: block;
	}
  	.open #menuBtn span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
    }
    .open #menuBtn span:nth-child(2) {
		width: 0;
		left: 50%;
    }
    .open #menuBtn span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
  	}
}


/* ------------------------------------
 * gNav
 * ------------------------------------ */

#gNav {
	width: 100%;
	background-color: rgba(41, 41, 41, 1);
}
#gNav .menu {
	width: 962px;
	margin: 0 auto;
	zoom: 1;
	overflow: hidden;
	border-left: solid 1px #666666;
	border-right: solid 1px #666666;
}
#gNav .menu li {
	width: 160px;
	float: left;
	font-size: 83%;
}
#gNav .menu li a {
	padding: 10px 0;
	display: block;
	text-decoration: none;
	color: #ffffff;
	border-left: solid 1px #000000;
	border-right: solid 1px #666666;
	line-height: 1.4;
    cursor: pointer;
}
#gNav .menu li:last-child a {
	border-right: none;
}
#gNav .menu li a:hover {
	color: #eba141;
}
#gNav .menu li a span {
	display: block;
	font-family: "Economica", sans-serif;
	font-size: 90%;
}

@media screen and (max-width: 1000px) {
	#gNav .menu {
		width: 100%;
	}
	#gNav .menu li {
		width: 16.6%;
	}
}

@media screen and (max-width: 767px) {
	#gNav .menu {
		width: 100%;
		border: none;
	}
	#gNav {
		position: absolute;
		top: -600px;
		width: 100%;
		text-align: center;
		padding: 60px 0;
		font-size: 100%;
		z-index: 100;
		background-color: rgba(41, 41, 41, 0.95);
		transition: all 0.5s ease;
	}
	#gNav .menu li {
		width: 100%;
		float: none;
		font-size: 100%;
	}
	.open #gNav {
		display: block;
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(600px);
		-webkit-transform: translateY(600px);
		transform: translateY(600px);
	}
	#gNav .menu li a {
		padding: 15px 0;
		border: none;
	}
}

/* ------------------------------------
 * BOX
 * ------------------------------------ */

.box {
	background-color: #ffffff;
	margin: 0 20px 5%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow:0px 2px 4px 0px rgba(0, 0, 0, 0.2);
	overflow: hidden;
}
.box h2 {
	position: relative;
	margin-bottom: 15px;
	padding: 5px 15px;
	background-color: #eba141;
	color: #ffffff;
	font-size: 130%;
	letter-spacing: 0.15em;
}
.box h2:before{
	content: "";
	position: absolute;
	bottom: -26px;
	left: 30px;
 	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #eba141;
 	z-index: 0;
}
.box .box-in {
	padding: 1% 3% 3%;
}
.box .note {
	margin: 1% 0;
	padding: 3%;
	background-color: #f9edde;
}
.box .list li {
	padding: 10px 0;
	border-bottom: dotted 1px #cccccc;
	zoom:1;
	overflow: hidden;
}
.box .list li:last-child {
	border: none;
}
.box .list li time {
	width: 100px;
	float: left;
}
.box .list li p {
	margin-left: 110px;
}
.box .kiyaku {
	margin: 3% 0;
	font-size: 90%;
}
.box .faqList {
	margin: 0 0 3%;
}
.box .faqList dt {
	font-weight: bold;
}
.box .faqList dd {
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 90%;
	border-bottom:  solid 1px #cccccc;
}

.col2 {
	zoom:1;
	overflow: hidden;
}
.col2 li {
	width: 50%;
	float: left;
}
.col2 li .box .box-in {
	padding: 2% 6% 6%;
}

@media screen and (max-width: 767px) {
	.box .list li time {
		float: none;
	}
	.box .list li p {
		margin-left: 0px;
	}
	.col2 li {
		width: 100%;
		float: none;
	}
	.col2 li .box .box-in {
		padding: 1% 3% 3%;
	}
}

/* ------------------------------------
 * BOX
 * ------------------------------------ */
.tabBox {
	display: none;
}

.entryTxt {
    cursor: pointer;
}

form table {
	margin:30px 0 0;
	width: 100%;
	border: solid 1px #e6e6e6;
}
form th {
	background: #f7f7f7;
	width: 122px;
	border-right: solid 1px #e6e6e6;
	border-bottom: solid 1px #e6e6e6;
	font-size: 13px;
	line-height: 1.5;
	padding: 15px 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
}
form td {
	background: #fff;
	border-bottom: solid 1px #e6e6e6;
	font-size: 13px;
	line-height: 1.5;
	padding: 15px 16px;
	letter-spacing: 0.05em;
}
form th span {
	color:#e9536d;
}
.uploadPhoto { padding-top: 2%; }
.uploadPhoto img { display: block; margin: 0 auto; padding-bottom: 5px; }
.size3 br {display:none;}
.email-btn-box { text-align: center; padding: 10px; }
.formbt {margin:55px auto 40px; background:#eba141; color:#fff; color:#fff; font-size:22px; font-weight:bold; letter-spacing:0.05em; padding:25px 80px; display:block; border-radius:19px; text-align: center; width:auto; outline:0; border:0;}
.formbt:hover {text-decoration:none; opacity:0.8;}
input {margin:0px 8px 0px 0; padding:2px 5px; }
input[size="5"] {width:50px; font-size:18px;}
input[size="20"] {width:100px; font-size:18px;}
input[size="40"] {width:500px; font-size:18px;}
textarea {width:90%; padding:2px 5px; font-size:18px;}

@media screen and (max-width: 767px) {
	form th {
		background: #f7f7f7;
		width: 100%;
		display: block;
		border-right: none;
		border-bottom: none;
		font-size: 13px;
		line-height: 1.5;
		padding: 15px 5%;
		font-weight: bold;
		letter-spacing: 0;
	}
	form td {
		background: #fff;
		width: 100%;
		display: block;
		border-bottom: solid 1px #e6e6e6;
		font-size: 13px;
		line-height: 1.5;
		padding: 15px 5%;
		letter-spacing: 0;
		word-break: break-all;
	}
	form img {
		max-width: 100%;
		width: auto !important;
		width: 100%;
	}
	.size3 br {display:block;}
	.size3 input {margin-bottom:8px;}
	input {margin:0px 8px 0px 0; padding:2px 5px; }
	input[size="5"] {width:50px; font-size:18px;}
	input[size="20"] {width:100px; font-size:18px;}
	input[size="40"] {width:98%; font-size:18px;}
	textarea {width:98%; padding:2px 5px; font-size:18px;}
}


/* ------------------------------------
 * Go To TOP
 * ------------------------------------ */
 
#toTop {
	position: fixed;
	bottom: 12px;
	right: 7px;
	z-index: 1000;
}
#toTop a {
	overflow: hidden;
	display: block;
	width: 30px;
	height: 30px;
	background-color: rgba(236, 161, 65, 0.3);
	background-image: url(/static/nmb48/fanclub/feature/10thAudition/image/btn_totop_1g2i2e6E.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 14px 14px;
	-webkit-background-size: 14px 14px;
	-moz-background-size: 14px 14px;
	text-indent: -9999px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

/* ------------------------------------
 * Footer
 * ------------------------------------ */

footer {
	padding: 3%;
}
footer small {
	font-size: 75%;
	color: #cccccc;
}


/*--- clearfix ------------------*/

#gNav .menu:after,
.box .list li:after,
.col2:after {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    content: ".";
    visibility: hidden;
}

